function [g3] = eval_g3(~,g,~,model,gauss)
% function [g3] = eval_g3(x,g,v,model,whichgrid)
% computes g3 = <1/R^2>
% #codegen

if ~gauss
    g3 = model.geom.LamG*g(model.geom.ind_gg3,:);
else
    g3 = model.geom.LamGgauss*g(model.geom.ind_gg3,:);
end



return
